Subject: Re: [TR] Changing from DOT 3 to DOT 5 Fluif

From: Frank Fisher <[email-masked]>
Date: Tue, 7 May 2013 14:16:11 -0700 (PDT)

i saw your last switch where you had it at the pedal box under the hood. that
was slick too.
 
"BTW, the hydraulic switches all failed somewhat gradually.
There was a period where they would only make contact with very firm pressure
on the pedal."  exactly my experience too.
 
i have now found that with the
help of a buddy, i can change the switch out in about 2 mins.
make switch
loose by minimal turn with a wrench.
buddy in car puts just a tad of pressure
on the pedal and calls out.
unscrew switch and screw in new switch by hand
while a tiny bit of DOT5 leaks out.
add a smidge of DOT5 in the MC to
replenish
no need to re-bleed, pedal never gets more than 1/2 way down.
break
out the scotch...job done.

From: Randall <[email-masked]>
To:
"[email-masked]" <[email-masked]> 
Sent: Tuesday, May 7,
2013 2:02 PM
Subject: Re: [TR] Changing from DOT 3 to DOT 5 Fluif

---- Frank
Fisher <[email-masked]> wrote: 
> yes maybe
> i recall the original
lasted the longest. but it was 50 years old so
> i cant blame anything buy
maybe time for that failure!

FWIW, I had much the same experience.  The
original switch on my TR3A lasted for several years after switching to DOT 5
(long enough that I did not associate it's failure with the DOT 5).  Several
replacements from different sources (including a switch from a Ford pickup
truck sourced through FLAPS) all failed within a year.  I thought at the time
that the failures might be related to the higher power bulbs I use for
taillights.  I finally solved the problem on the 3A by mounting a mechanical
switch on the pedal box, which was still working fine when the car got wrecked
about 5 years later.

Likewise, the original switch in the current TR3 was
still working fine when it came to me; and failed within a few months after
converting to DOT 5.  I wanted something a bit more stealthy this time, so I
made a bracket to mount the switch inside the cabin, against the pedal arm.
http://goo.gl/LbhNv

Not the neatest of jobs, but it is practically invisible
unless you crawl under the dash and has worked great since 2009.

BTW, the
hydraulic switches all failed somewhat gradually.  There was a period where
they would only make contact with very firm pressure on the pedal.

Randall
** [email-masked] **

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Geo Hahn <[email-masked]>
Date: Tue, 7 May 2013 14:27:43 -0700

Looking into the BCF archives I see I posted a couple of years ago when it
was postulated that DOT5 was causing premature failure of the TR3A brake
light switches...

*> That's what they seem to be saying. I'll be in the test group on this
one as I have DOT5*
*> and the switch sold by Moss -- Intermotor brand p/n 51620, made in
England.

> Switch installed 9/9/2009, 87,853 miles. Now at 92,997. So far, so good. *

**
That switch is still functioning at 98,000 miles.  Still have to say 'so
far so good' -- hope I haven't jinxed it.

Geo

On Tue, May 7, 2013 at 2:02 PM, Randall <[email-masked]> wrote:

> FWIW, I had much the same experience.  The original switch on my TR3A
> lasted for several years after switching to DOT 5 (long enough that I did
> not associate it's failure with the DOT 5).  Several replacements from
> different sources (including a switch from a Ford pickup truck sourced
> through FLAPS) all failed within a year.  I thought at the time that the
> failures might be related to the higher power bulbs I use for taillights.
>  I finally solved the problem on the 3A by mounting a mechanical switch on
> the pedal box, which was still working fine when the car got wrecked about
> 5 years later.
>
> Likewise, the original switch in the current TR3 was still working fine
> when it came to me; and failed within a few months after converting to DOT
> 5...